uuid: 982d1280-03dd-4001-bc0f-31f45a368ddb
langcode: fr
status: true
dependencies: {  }
id: meetup
label: Meetup
token: true
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /admin/content/meetup
  weight: 0
  description: ''
